Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1045396] [Build 20170620] openQA test fails in network_configuration - network.service is unknown
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 29 Jun 2017 13:54:15 +0000
  • Message-id: <bug-1045396-21960-xSe6VL9EJs@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1045396
http://bugzilla.opensuse.org/show_bug.cgi?id=1045396#c12

--- Comment #12 from Michael Andres <ma@xxxxxxxx> ---
(In reply to Dominique Leuenberger from comment #11)
(In reply to Dominique Leuenberger from comment #9)
Option 1 (a small hack):
have libcryptsetup4 conflict with device-mapper < 1.02.97

has been tested and seemed not to work neither to get a more suitable order
of installs

If libcryptsetup4 requires device-mapper >= 1.02.97, device-mapper should be
installed before, unless you have cyclic deps, then it depends on where the
cycle is broken up. (the conflict does not influence the order).

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References